WordPress4.9.4のメンテナンスリリース(4.9.3のバグFIX)

2018/02/06にWordPress4.9.4のメンテナンスリリースが公開されました。前回の4.9.3から1日!?で更新されています。

内容は「バグは4.9.3の開発サイクルでは検出されず、4.9.3のリリースから数時間後に発見されました。このバグにより、WordPressがそれ自身を更新しようとすると、PHPの致命的なエラーが発生します。」

との事ですのでWordPress4.9.4に上げておいた方が良さそうです。

実は4.9.3のリリース時になんか変だな。。失敗するなぁ~と対処方法の記事を書いている最中でした。結局はバグだったようで今となっては用無しです・・・

1日足らずでリリースか 苦労して4.9.3に上げたばかりだから4.9.4にしなくてもいいよな?
オレの苦労した時間を返してくれ


いつも暇そうにしているわよ
公式サイトに上げておけ!って書いていたわ


「WordPress 4.9.3と4.9.4にはセキュリティ修正は含まれていませんが、WordPressが将来のセキュリティ更新プログラムを自動的に受け取るためには、まずサイトを4.9.4に更新する必要があります。」

リリースノート